Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2769

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-2769
Last Modified 29 Jan 2009 01:51:11
Published 18 Jun 2008 06:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2769

Summary

PHP remote file inclusion vulnerability in authentication/smf/smf.functions.php in Simple Machines phpRaider 1.0.6 and 1.0.7 allows remote attackers to execute arbitrary PHP code via a URL in the pConfig_auth[smf_path] parameter.

Vulnerable Systems

Application

  • Phpraider 1.0.6

  • Phpraider 1.0.7


References

XF - phpraider-smffunctions-file-include(42996)

BUGTRAQ - 20080611 phpRaider <= v1.0.6,7 Maybe Other Versions Remote File include Vulnerable

SREASON - 3947

CONFIRM - http://forums.phpraider.com/showthread.php?t=1087#v1_0_7b_-_May_29__2008


Last Updated: 27 May 2016 10:47:58